PostgreSQL vulnerabilities

2017-10-10T00:00:00
ID 1F02AF5D-C566-11E7-A12D-6CC21735F730
Type freebsd
Reporter FreeBSD
Modified 2017-10-10T00:00:00

Description

The PostgreSQL project reports:

CVE-2017-15098: Memory disclosure in JSON functions CVE-2017-15099: INSERT ... ON CONFLICT DO UPDATE fails to enforce SELECT privileges